{
    "type": "iceandfire:dragonforge",
    "dragon_type": "ice",
    "cook_time": 1000,
    "input": {
      "item": "legendary_monsters:primal_ice_shard"
    },
    "blood": {
      "item": "iceandfire:dragonsteel_ice_ingot"
    },
    "result": {
      "item": "traveloptics:abyssal_spellweave_ingot"
    }
  }